[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ssh-2.3.0p1-1.12 fails to configure

Anoyone knows how to extract and correct the configure script to install the
latest openssh?

Preparing to replace ssh 1:2.3.0p1-1.11 (using .../ssh_1%3a2.3.0p1-1.12_i386.deb) ...
Stopping OpenBSD Secure Shell server: sshd.
/var/lib/dpkg/tmp.ci/config: line 49: syntax error near unexpected token `fi'
dpkg: error processing /var/cache/apt/archives/ssh_1%3a2.3.0p1-1.12_i386.deb (--unpack):
 subprocess pre-installation script returned error exit status 2
Starting OpenBSD Secure Shell server: sshd.
Errors were encountered while processing:

Reply to: